

function button1OnClick(Sender)
{
  startupWidget(widget.FolderName,left,top);
}


function layer2OnClick(Sender)
{
  memo1.font.size = memo1.font.size + 1; 
  setValue("font.size", memo1.font.size);
  saveIni;
}

function layer1OnClick(Sender)
{
  memo1.font.size = memo1.font.size - 1;
  setValue("font.size", memo1.font.size);
  saveIni;
}

function widgetOnLoad()
{
  memo1.font.size = getValue("font.size", memo1.font.size);
}
